﻿#version 140

in vec2 aPosition;
in vec2 aTexCoord;
out vec2 vTexCoord;
uniform mat4 uViewProjTransform;
uniform mat4 uModelTransform;

void main()
{
    gl_Position = uViewProjTransform * uModelTransform * vec4(aPosition, 0.0, 1.0);
    vTexCoord = aTexCoord;
}